Subject: Processing Fortran format statements in a Java application

From: "Bill Massena" <[email-masked]>
Date: Mon, 5 Apr 1999 15:42:49 -0700

For compatibility reasons, we need to write (and read) ascii files formatted
according to Fortran format statements within our Java application.

We are considering converting the I/O routines which are part of 'f2c'.  Has
anyone already done this, or is there a better approach?  Thanks.

-- 
Bill Massena ([email-masked])